---
name: Hannah Woodward
start_date: 2020-03-30
locality: Portland, OR
country: USA
role: <a href="/job-families/marketing/director-of-sales-development"/a>
reports_to: evanw
picture: hannahwoodward.jpeg
twitter: 
gitlab: hwoodward
departments:
- Marketing
- Revenue Marketing
- SDR
story: 
